<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.cygnusa.hyperm"
    android:installLocation="internalOnly"
    tools:ignore="LockedOrientationActivity">

    <uses-permission android:name="android.permission.INTERNET" />

    <uses-feature android:name="android.hardware.camera" />
    <uses-feature android:name="android.hardware.camera.autofocus" />

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-permission android:name="android.permission.RECORD_AUDIO" />
    <uses-permission android:name="android.permission.MODIFY_AUDIO_SETTINGS" />
    <uses-permission android:name="android.permission.CALL_PHONE" />
    <uses-permission android:name="android.permission.BLUETOOTH" />

    <application
        android:name="com.cygnusa.hyperm.util.MainApplication"
        android:hardwareAccelerated="true"
        android:icon="@mipmap/hyper_app_icon"
        android:label="@string/app_name"
        android:largeHeap="true"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        tools:ignore="GoogleAppIndexingWarning">
        <activity android:name="com.cygnusa.hyperm.EMICalculator" />
        <activity
            android:name="com.cygnusa.hyperm.ProductVideoViewActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.ASMScheduleViewActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustResize" />

        <activity
            android:name="com.cygnusa.hyperm.ProductFeedbackFormActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.ProductExploreDetailsActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.ProductWelcomeScreenActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.ProductHomeActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.SEHomeActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.HomeActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.screenpinview.AppLockActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.screenpinview.ForgotAppLockActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.OtpActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.screenpinview.ChangeAppLockActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.TermsandConditions"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.RedeemProductDetailsActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.AMHomeActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.SplashScreen"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.cygnusa.hyperm.LoginActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.SetNewPasswordActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.ResetPasswordActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.ForgotPasswordActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.MainProfileActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.SignUpActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.NotificationActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.TopicListActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.MyWallet"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.RedeemPointsCategoryActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.RedeemProductListActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.BulletinActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.MyEarnedPoints"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.TargetSalesActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.LearningPathActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.BulletinDetails"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.ContentListActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.PdfViewActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="unspecified"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.VideoViewActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="unspecified"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.AssessmentActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.MyTrainingModuleActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.ShowQrCodeClass"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.AcceptTrainingActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.DSEViewFeedbackActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.AttendanceScheduleActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustResize" />

        <activity
            android:name="com.cygnusa.hyperm.CreateClassRoomActivityNew"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.AMAttendanceActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.ClassRoomDSETainingActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />


        <activity
            android:name="com.cygnusa.hyperm.ClassRoomTrainerTainingActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />


        <activity
            android:name="com.cygnusa.hyperm.ViewScheduleActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.ModifyClassRoomActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.ReviewActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.SurveyActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.ChangePasswordActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.SettingsActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.MyProfileActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.AudioViewActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.NotificationViewActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.IndroScreen"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.CropActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.FaqActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.AboutActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.MainActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.HyperMEnquiryForm"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />
        <activity
            android:name="com.cygnusa.hyperm.ProductExplorerActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="landscape"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.AMNotificationSummary"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.TrainerViewFeedbackActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.BlogActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.ViewBlogActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.MyCertificationActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.MyHyperRanking"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <activity
            android:name="com.cygnusa.hyperm.chatti.ChatMain"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="adjustResize" />

        <activity
            android:name="com.cygnusa.hyperm.SOSActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:theme="@style/AppFullScreenTheme"
            android:windowSoftInputMode="adjustPan|stateAlwaysHidden" />

        <receiver
            android:name="com.cygnusa.hyperm.service.NetworkUpdateReceiver"
            android:enabled="true"
            android:exported="true">
            <intent-filter>
                <action
                    android:name="android.net.conn.CONNECTIVITY_CHANGE"
                    tools:ignore="BatteryLife" />
            </intent-filter>
        </receiver>
        <receiver
            android:name="com.cygnusa.hyperm.service.SwitchOnReceiver"
            android:enabled="true"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.BOOT_COMPLETED" />
                <action android:name="android.intent.action.QUICKBOOT_POWERON" />

                <category android:name="android.intent.category.DEFAULT" />
            </intent-filter>
        </receiver>

        <service
            android:name="com.cygnusa.hyperm.pushnotification.FcmMessageService"
            android:enabled="true"
            android:exported="false"
            android:stopWithTask="false">
            <intent-filter>
                <action android:name="com.google.firebase.MESSAGING_EVENT" />
            </intent-filter>
        </service>

        <provider
            android:name="androidx.core.content.FileProvider"
            android:authorities="${applicationId}.provider"
            android:exported="false"
            android:grantUriPermissions="true"
            tools:replace="android:authorities">
            <meta-data
                android:name="android.support.FILE_PROVIDER_PATHS"
                android:resource="@xml/picker_provider_paths" />
        </provider>
    </application>

</manifest>